Commit 615b73e8 authored by Adam Monsen's avatar Adam Monsen

use undotree instead of gundo

Gundo stopped working. First it said GundoToggle was not a function,
then it complained that it wanted 2.4 (but I have 2.7 on my Ubuntu 16.04
desktop).

See also: https://vi.stackexchange.com/questions/6558/gundo-plugin-requires-python-2-4-when-version-2-7-is-installed
parent 59e018f8
......@@ -16,7 +16,6 @@ Plugin 'honza/vim-snippets'
Plugin 'jamessan/vim-gnupg'
Plugin 'kchmck/vim-coffee-script'
Plugin 'scrooloose/syntastic'
Plugin 'sjl/gundo.vim'
Plugin 'elzr/vim-json'
Plugin 'Slava/vim-spacebars'
Plugin 'marijnh/tern_for_vim'
......@@ -33,6 +32,7 @@ Plugin 'rking/ag.vim'
Plugin 'vim-scripts/nginx.vim'
Plugin 'docker/docker', {'rtp': '/contrib/syntax/vim/'}
Plugin 'fatih/vim-go'
Plugin 'mbbill/undotree'
" Fix leader for VimOutliner files. Not sure why this is necessary.
let maplocalleader=",,"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment